/*
Theme Name:   	Original Concepts Child Theme
Theme URI:    	https://onlinestore.co.il/
Author:       	Original Concepts
Author URI:     https://onlinestore.co.il/
Template:     	oc-main-theme
Description:  	Child theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	oc-main-theme
Tags:         	light, responsive-layout, custom-background, custom-colors, custom-header,
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
body.rtl .uwy{
	z-index: 21;
}
.drawer-panel{
	z-index: 22;
}

.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4 .vertical-thumbnails--container.sp-thumb-as-column {
/*	display: none;*/
}
.top-header-slider--container div.slide {
    line-height: normal;
}
/*furniture style*/
/*menu*/
body.oc-main-menu-hover-underline-css .site-header .site-header--inner nav.main-navigation ul li.mega-menu-column a{
	margin-bottom: 12px;
	color: #848484!important;
}
body.oc-main-menu-hover-underline-css .site-header .site-header--inner nav.main-navigation ul li.mega-menu-column li.mega-menu-item-has-children>a{
	    color: #000!important;
		margin-bottom: 25px;
}
body.oc-main-menu-hover-underline-css .site-header .site-header--inner nav.main-navigation ul li.mega-menu-column a:hover{
	color: #000!important;
}
.site-header{
	box-shadow: 0px 0px 5px 1px rgba(152, 152, 152, 0.25);
}
body .mobile-header--container .left-col .header-logo-mobile--container{
	margin: 0;
}
.mobile-header--container .right-col .add-to-cart-notice--container{
	left: auto;
    right: 0;
}
/*home*/
.slider-controlls{
	text-align: center;
}
.slider-controlls a.button{
	min-width: 132px;
    height: 45px;
    line-height: 42px;
    padding: 0;
    text-decoration: none;
	background-color:transparent;
	border:1px solid #212121;
	border-radius:3px;
	color:#212121;
	transition: 0.3s;
}
.slider-controlls a.button:before{
	display:none;
}
.slider-controlls a.button:hover{
	background-color:#212121;
	color:#fff;
}
[dir="rtl"] .oc-wc-slider__products>button.slick-next:before, [dir="rtl"] .oc-wc-slider__products>button.slick-next:hover:before,
[dir="rtl"] .recently-viewed-products-container button.slick-next:before, [dir="rtl"] .recently-viewed-products-container button.slick-next:hover:before,
[dir="rtl"] body .upsells-product--container.sticky button.slick-next:before,[dir="rtl"] body .upsells-product--container.sticky button.slick-next:hover:before,
[dir="rtl"] body .cat-slider button.slick-next:before,[dir="rtl"] body cat-slider button.slick-next:hover:before,
.home-brands-block button.slick-next:before,.home-brands-block button.slick-next:hover:before{
	background: url(assets/images/slider-arrow-left.svg) 0 0 no-repeat;
    transform: none;
	opacity: 1;
}
[dir="rtl"] .oc-wc-slider__products>button.slick-prev:before, [dir="rtl"] .oc-wc-slider__products>button.slick-prev:hover:before,
[dir="rtl"] .recently-viewed-products-container button.slick-prev:before, [dir="rtl"] .recently-viewed-products-container button.slick-prev:hover:before,
[dir="rtl"] body .upsells-product--container.sticky button.slick-prev:before,[dir="rtl"] body .upsells-product--container.sticky button.slick-prev:hover:before,
[dir="rtl"] body .cat-slider button.slick-prev:before,[dir="rtl"] body .cat-slider button.slick-prev:hover:before,
.home-brands-block button.slick-prev:before,.home-brands-block button.slick-prev:hover:before{
	background: url(assets/images/slider-arrow-right.svg) 0 0 no-repeat;
    transform: none;
	opacity: 1;
}
.oc-wc-slider__products>button.slick-prev:before, .oc-wc-slider__products>button.slick-next:before,
.cat-slider button.slick-prev:before, .cat-slider button.slick-next:before,
[dir="rtl"] body .upsells-product--container.sticky button.slick-prev:before,[dir="rtl"] body .upsells-product--container.sticky button.slick-next:before,
[dir="rtl"] body .cat-slider button.slick-prev:before,[dir="rtl"] body .cat-slider button.slick-next:before,
.home-brands-block button.slick-prev:before,.home-brands-block button.slick-next:before{
	width: 50px;
    height: 50px;
}
.oc-wc-slider__products>button.slick-next, .oc-wc-slider__products>button.slick-prev,
.cat-slider button.slick-next, .cat-slider button.slick-prev,
.home-brands-block button.slick-prev,.home-brands-block button.slick-next{
	top: 35%;
	width: 50px;
    height: 50px;	
}
.home-brands-block button.slick-prev,.home-brands-block button.slick-next{
	top: 18%;
}

@media only screen and (min-width: 1600px) {
    .home-brands-block .slick-list {
        margin: 0 -13px;
    }
}

.home-brands-block .slick-list .slick-slide{
	padding-left: 12px;
    padding-right: 12px;
}

.home-brands-block{
	padding: 0 50px;
}

.cat-slider button.slick-next, .cat-slider button.slick-prev{
	top: 45%;
}
.wp-block-button.is-style-outline>.wp-block-button__link{
	border: 1px solid;
    height: 45px;
    line-height: 42px;
    padding: 0;
	text-decoration:none;
}
.wp-block-button.is-style-outline>.wp-block-button__link:hover{
	background-color: #212121!important;
    color: #ffffff!important;
}
.wp-block-button.is-style-outline>.wp-block-button__link{
	transition: 0.3s;
}
[dir='rtl'] body .oc-wc-slider__products>.slick-next,
.home-brands-block button.slick-next{
	left: -15px;
	border-radius: 50%;
}
[dir='rtl'] body .oc-wc-slider__products>.slick-prev,
.home-brands-block button.slick-prev{
	right: -15px;
	    border-radius: 50%;
}

@media only screen and (max-width: 1600px) {
	.home-brands-block button.slick-prev{
		right: 5px;
	}
	.home-brands-block button.slick-next{
		left: 5px;
	}	
}

@media only screen and (max-width: 767px) {
	.home-brands-block {
    	padding: 0;
		padding-inline: 15px;
		display: grid;
		grid-template-columns: repeat(2, minmax(0, 1fr));
		gap: 10px;
	}
}

[dir='rtl'] body .oc-wc-slider__products>.slick-prev:hover,[dir='rtl'] body .oc-wc-slider__products>.slick-next:hover{
	box-shadow: 0px 0px 5px 1px rgba(152, 152, 152, 0.25);
}
.product-thumbnail .add-to-cart-wrapper button path {
    fill: #fff!important;
}
/*footer*/
.footer-main-html-block .wpcf7{
	width: 452px;
    max-width: 100%;
    margin-top: 30px;
}
.footer-main--container .wpcf7 input[type="email"]{	
	border: none;
	border-bottom: 1px solid #212121;
	width: 70%;
}
.footer-main--container .wpcf7 input[type="submit"] {
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    background: transparent;
    height: 40px;
    color: #212121;
    font-size: 15px;
    width: 28%;
    border: 1px solid #000;
}
.footer-main--container .html_block_1 .html-block-title{
	font-weight: normal;
}
.footer-main--container .footer-main-html-block.html_block_1{
	padding-right: 50px;
}
.footer-main--container .wpcf7 input[type="email"]::placeholder {
    color: #212121;
    opacity: 1;
}

.footer-main--container .wpcf7 input[type="email"]:-ms-input-placeholder { 
    color: #212121;
}

.footer-main--container .wpcf7 input[type="email"]::-ms-input-placeholder {
    color: #212121;
}
.social-networks--container h4{
    margin: 0;
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 25px;
}
footer ul.social-networks{
	justify-content: flex-end;
}
.footer-main--container .footer-main-content-mobile .social-networks--container{
	display: flex;
	flex-direction: row-reverse;
    justify-content: space-between;
	border-bottom: 1px solid #DBDBDB;
	margin-bottom: 40px;
}
footer .footer-main--container .footer-main-content-mobile ul.social-networks{
	justify-content: flex-start;
}
footer .footer-main--container .footer-main-content-mobile ul.social-networks li{
	padding: 0px 0 0px 20px;
}
.footer-main--container .footer-main-content-mobile .footer-main-html-block.html_block_1 {
    padding-right: 0;
}
/*catalog*/
body.archive.woocommerce #page .woocommerce-breadcrumb{
	/* created option for that	*/
	/*	text-align: center;*/
	color: #848484;
    font-size: 15px;
	/*	padding-top: 50px;
	padding-bottom: 30px;*/
	padding-top: 10px;
	padding-bottom: 10px;
}
body.archive .woocommerce-products-header .archive-tax-content h1.woocommerce-products-header__title{
	font-size: 35px;
	font-weight: 400;
	margin-bottom: 20px;
}
body.archive .woocommerce-products-header .archive-tax-content .term-description{
	font-size: 15px;
/*    width: 625px;*/
    margin: auto;
	max-width: 100%;
}
body .oc-woo-products-filter--container{
	margin-top: 50px;
}
body .site-content .site-main .oc-woo-taxonomy-filter button.open-list, body .site-content .site-main .oc-woo-ajax-price-filter button.open-list{
	background: #EBEBEB;
	border-radius:3px;
}
body .site-content .site-main .oc-woo-taxonomy-filter button.open-list.active, body .site-content .site-main .oc-woo-ajax-price-filter button.open-list.active{
	background: #fff;
}
span.price br,
.entry-summary p.price br{
	display: none;
}
span.price ins,
.entry-summary p.price{
	margin-right: 5px;
}
/*menu*/
.hamburger-panel ul.nav-menu li a{
	font-weight: normal;
}
.panel-menu-navigation .mega-indicator{
	background:url(assets/images/menu-arrow.svg) center no-repeat;
    width: 30px;
    height: 30px;
    display: block;
    float: left;
    top: -9px;
    position: absolute;
    left: -40px;
    rotate: 270deg;
}
.hamburger-panel ul.nav-menu li ul li a{
	width: 100%;
}
.hamburger-panel .mega-menu-item-has-children>.mega-sub-menu{
	border-top: none;
	padding: 0;
}
.panel-menu-navigation .mega-sub-menu .mega-indicator{
	display:none
}
.single-product .product .summary .single_add_to_cart_button:before,
form.cart .yith-wcwl-add-button,
button:not(.btn-qty),
a.button,
button:after,
a.button:after,
.home button:before, .single-product .product .summary .single_add_to_cart_button:before, .oc-woo-product-quickview-container .entry-summary button.single_add_to_cart_button:before, div.form-wrapper button.products-as-row:before, .oc-woo-products-filter--container .oc-woo-products-filter--inner > div.form-wrapper button.products-as-row:before, button:not(.slick-arrow):before, button:not(.btn-qty):before, input[type='button']:before, input[type='reset']:before, input[type='submit']:before, .button:before, .added_to_cart:before, .btn:before{
	border-radius: 3px;
}
form.cart .yith-wcwl-add-button,
.minicart-coupon button.button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button:hover{
	background: #212121;
	color: #fff;
	border-radius: 3px;
}
/*[dir='rtl'] body.rtl .upsells-products-sidebar .slick-next{
	bottom: -40px;
}*/
.minicart-coupon button.button{
	height: 38px;
    line-height: 38px;
}
.minicart-coupon--container.active .minicart-coupon{
	gap: 10px;
}
.minicart-coupon input[type='text']{
	border-radius: 3px;
	border-width: 1px;
}
.single-product .product .summary .quantity .btn-qty.minus{
	border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
.single-product .product .summary .quantity .btn-qty.plus{
	border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.woocommerce span.onsale:after, .woocommerce ul.products li.product .onsale:after, .slick-slider li.product .onsale:after{
	display:none;
}
.woocommerce span.onsale, .woocommerce ul.products li.product .onsale, .slick-slider li.product .onsale{
	direction:rtl;
}
.home-middle p.has-text-align-center{
	    margin-bottom: 15px;
    line-height: 23px;
}
@media only screen and (min-width: 991px){
	body.rtl .oc-woo-products-filter--container.mobile-panel, body.rtl .oc-woo-products-filter--container {
		z-index: 15;
	}
	.mobile-banner{
		display: none;
	}
}
/*!menu*/
.footer-accordion-title:after{
	font-weight: 300;
}
.woocommerce div.product .product_title{
	font-family: unset;
}
body .oc-product-variable-panel.center ul.attribute-container li button {
	padding: 10px;
    min-width: 35px;
    margin-bottom: 10px;
    border-radius: 30px;	
}
body .oc-product-variable-panel.center ul.attribute-container li{
	margin-left: 17px;
}
body.page-id-1504 .site-main.static-page h1{
	line-height: normal;
}
body.page.page-id-1504:not(.home) .site-main.static-page p{
	line-height: 22px;
}
body .oc-product-variable-panel.center.button{
	z-index: 14;
}
body .upsells-products-sidebar .product-title{
	font-family: unset;
}
body.single-product.woocommerce #page .site-main .entry-summary .woocommerce-breadcrumb{
	display: flex;
	flex-wrap: wrap;
	margin: 0;
}
.item_brand{
	display: flex;
    flex-wrap: wrap;
	align-items: flex-end;
	    align-items: center;
}
.item_brand .product_title{
	width: 80%;
}
.item_brand .pwb-brand-shortcode{
	width: 20%;
	margin-top: 15px;
}
.item_brand .pwb-brand-shortcode img{
	max-width: 80px;
    float: left;
}
.pwb-single-product-brands{
	display: none;
}
.woocommerce-account .woocommerce-MyAccount-content table.shop_table a.button{
	color: #fff;
	background-color: #000;
}
.woocommerce-account .woocommerce-MyAccount-content table.shop_table a.button:after{
	display:none;
}
@media only screen and (max-width:1800px ){
	body.home .oc-wc-slider__products--wrapper,
	body.home .cat-slider{
		padding:0 50px;
	}
	.cat-slider button.slick-prev{
		right: 20px;
	}
	.cat-slider button.slick-next{
		left: 20px;
	}
}
@media only screen and (max-width:1300px ){
	.mega-menu-wrap .mega-menu-horizontal{
		padding: 0;
	}
}
@media only screen and (max-width:990px ){
	.desktop-banner{
		display: none;
	}	
	body .site-content .site-main .oc-woo-taxonomy-filter button.open-list, body .site-content .site-main .oc-woo-ajax-price-filter button.open-list{
		background: transparent;
		border-radius: 0;
		border: none;
		padding-right: 0;
	}
	.home-about .wp-block-buttons.is-vertical>.wp-block-button{
		min-width: 102px;
	}
	.home-about .wp-block-column{
		padding-right: 0!important;
		padding-left: 0!important;
	}
	.home-about h2{
		margin-top: 0;
	}
	.site-content .site-main button.mobile-filter{
		display: flex;
        position: relative;
        align-items: center;
        gap: 5px;
	}
	.site-content .site-main button.mobile-filter .count-filters{
		position: static;
	}
}
.site-content .site-main button.mobile-filter .title{
	padding-right: 0;
}
@media only screen and (max-width:1400px ){
	body.home .oc-wc-slider__products--wrapper {
		padding: 0 20px;
	}	
}
@media only screen and (max-width: 1400px) and (min-width: 1000px){
	.home-about,.top-collection{
		padding-right:40px!important;
		padding-left:40px!important;
	}
}
@media only screen and (max-width:1150px ){
	.oc-wc-slider__products>button.slick-next, .oc-wc-slider__products>button.slick-prev,
	.oc-wc-slider__products>button.slick-prev:before, .oc-wc-slider__products>button.slick-next:before,
	[dir="rtl"] body .cat-slider button.slick-next:before, [dir="rtl"] body .cat-slider button.slick-prev:before{
		width: 30px;
		height: 30px;
		background-size: 30px!important;
	}
	.cat-slider button.slick-next, .cat-slider button.slick-prev{
		width: 30px;
		height: 30px;		
	}
	body.home .oc-wc-slider__products--wrapper{
		padding: 0 20px;
	}
	[dir="rtl"] .oc-wc-slider__products>button.slick-next:before, [dir="rtl"] .oc-wc-slider__products>button.slick-next:hover:before,
	[dir="rtl"] .oc-wc-slider__products>button.slick-prev:before, [dir="rtl"] .oc-wc-slider__products>button.slick-prev:hover:before,
	[dir="rtl"] .cat-slider button.slick-prev:before, [dir="rtl"] .cat-slider button.slick-prev:hover:before{
		background-size: 40px;
	}
	.oc-wc-slider__products>button.slick-next, .oc-wc-slider__products>button.slick-prev,
	.cat-slider button.slick-next, .cat-slider button.slick-prev{
		top: 35%;
	}
	.cat-slider button.slick-prev{
		right: 5px;
	}
	.cat-slider button.slick-next{
		left: 5px;
	}
	[dir='rtl'] body .oc-wc-slider__products>.slick-next{
		left: -5px;
	}
	[dir='rtl'] body .oc-wc-slider__products>.slick-prev{
		right: -5px;
	}
	[dir="rtl"] .wrap-for-top-part .product-images-slider--container button.slick-arrow.slick-prev{
		top: 42%;
	}
}
@media only screen and (max-width:767px ){
	/*.item_brand{
		display: block;
	}
	.item_brand .product_title,.item_brand .pwb-brand-shortcode{
		    width: 100%;
	}
	.pwb-brand-shortcode{
		margin-bottom: 15px;
	}*/
	.home-middle{
		padding-right: 0!important;
		padding-left: 0!important;
	}
	body .oc-product-variable-panel .attribute-container button{
		padding: 10px;
		border-radius: 30px;
		min-width: 34px;
		margin-left: 15px;
	}
	.add-to-cart-notice--container{
		left: auto;
		right: 0;
	}
	.cat-col{
		margin-top: 50px !important;
	}
	.wp-block-custom-slider-block-slider .slide-content-mobile-wrapper{
		max-width: 100%;
	}
	body.archive.woocommerce #page .woocommerce-breadcrumb{
		padding-bottom: 30px;
	}
	.home-about .wp-block-buttons.is-vertical>.wp-block-button{
		min-width: 132px;
	}
	body.home .cat-slider{
		padding: 0 25px;
	}
	.wrap-for-top-part .berocket_better_labels .berocket_better_labels_line .br_alabel{
		bottom: 0;
		width: 100%;
		top: auto !important;
	}
	.wrap-for-top-part .berocket_better_labels .berocket_better_labels_line .br_alabel span{
		line-height: 24px!important;
		font-size: 13px!important;
		padding-left: 10px!important;
		padding-right: 10px!important;
		padding-top: 0px!important;
		padding-bottom: 0px!important;
		margin-left: 0!important;
		margin-right: 0px!important;
		margin-top: 0!important;
		margin-bottom: 0px!important;
		width: 100%!important;
		font-weight: 300!important;
	}
	.wrap-for-top-part .berocket_better_labels.berocket_better_labels_image{
		top: auto !important;
		    bottom: -23px !important;
	}
	.wrap-for-top-part .berocket_better_labels .berocket_better_labels_position,
	.wrap-for-top-part .berocket_better_labels .berocket_better_labels_position_left .berocket_better_labels_line{
		width: 100%;
	}
	li.product .bottom-part{
		padding:31px 0 12px;
	}
	body.woocommerce.single-product-image-width-7 #content div.product div.summary {
		flex-basis: 100%;
		max-width: 100%;
		width: 100%;
	}
}
#tab-pwb_tab-content{
	line-height: 22px;
}
body .oc-product-variable-panel.center.button ul.attribute-container button.close-panel{
	bottom: 16px;
    right: 11px;
}
li.product .item_wrap button.add-to-cart-icon,
.oc-product-variable-panel.center.button{
	box-shadow: 0px 0px 5px 1px rgba(152, 152, 152, 0.25);
}
body.page:not(.home) .site-main.static-page:not(.about) .entry-content p{
	    line-height: 27px;
}
.wrap-for-top-part .product-images-slider--container img,
li.product .wrap-for-top-part video.oc-product-video-mp4
{
	border-radius: 3px;
}
.main-navigation #mega-menu-primary-menu>li, .secondary-navigation ul#mega-menu-primary-menu>li,.main-navigation ul li{
	height: 76px;
    line-height: 76px;
    padding:0 0.781vw
}
nav.main-navigation ul li a{
	top: 33%;
}
.cat-slider{
	display: block;
}
.cat-slider.slick-initialized .slick-slide{
	margin-right: 12.5px;
    margin-left: 12.5px;
}
.cat-slider.slick-initialized .slick-list{
	margin-right: -12.5px;
    margin-left: -12.5px;
}
.cat-slider p{
	text-align: center;
    font-size: 17px;
}
.top-c-block{
	gap: 25px;
}
body.oc-main-menu-hover-underline-css .site-header .site-header--inner nav.main-navigation ul.sub-menu li a{
	font-weight: normal;
}
body.oc-main-menu-hover-underline-css .site-header .site-header--inner nav.main-navigation li.menu-item-has-children:not(.short-menu) ul.sub-menu li a,
.hamburger-panel ul.nav-menu li ul li.menu-item-has-children a,
.hamburger-panel ul.nav-menu li > ul.sub-menu li:not(.menu-item-has-children) a{
	font-weight: bold;
}
body.oc-main-menu-hover-underline-css .site-header .site-header--inner nav.main-navigation li.menu-item-has-children:not(.short-menu) ul.sub-menu li ul.sub-menu a,
.hamburger-panel ul.nav-menu li ul li.menu-item-has-children .sub-menu a,
.hamburger-panel ul.nav-menu li.menu-item-has-children.brands .sub-menu a
{
	font-weight: normal;
}
body.oc-main-menu-hover-underline-css .site-header .site-header--inner nav.main-navigation li.menu-item-has-children:not(.short-menu) ul.sub-menu li a{
	margin-bottom: 10px;
}
body.oc-main-menu-hover-underline-css .site-header .site-header--inner nav.main-navigation li.menu-item-has-children:not(.short-menu) ul.sub-menu li ul.sub-menu a{
	margin-bottom: 0;
}
.main-navigation ul li.menu-item-has-children.short-menu{
	position: relative;
}
.main-navigation ul li.menu-item-has-children.short-menu .sub-menu{
	gap: 0;
    flex-direction: column;
    right: 0;
    width: 220px;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
	padding: 15px;
}
.main-navigation ul li.menu-item-has-children:not(.short-menu)>.sub-menu{
	right:auto;
	left: 50%;
    width: 100%;
	gap: 35px;
	padding: 15px 35px;
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
	justify-content: space-between;
	transform: translate(-50%, 0);
}
nav.main-navigation .sub-menu .sub-menu, .main-navigation ul li.menu-item-has-children:hover .sub-menu .sub-menu{
	width: auto;
	box-shadow:none;
	padding: 0;
	transform:none;
}
.main-navigation ul li.menu-item-has-children.short-menu.brands .sub-menu{
	max-height: 350px;
    overflow: auto;
}
.main-header--container .nav-menu{
	position: static;
}
.site-header .site-header--inner nav, .site-header .site-header--inner nav.main-navigation{
	position: relative;
}
.hamburger-panel.drawer-panel[aria-hidden=false] .panel-menu-navigation{
	height: 90%;
}
.hamburger-panel.drawer-panel .panel-menu-navigation{
	overflow-y: scroll;
}
.woo-minicart-item--content .price-per-item{
	display: none;
}
.add-to-cart-notice--container .product-container{
	color: #000;
    text-align: right;
}
.woocommerce.single-product #content div.product .upsells{
	display: none;
}
.page-id-106068 .entry-content p{
	display: flex;
	flex-wrap: wrap;
}
.page-id-106068 .entry-content p a{
	width:25%;
}
.page-id-106068 .entry-content p a img{
	padding: 15px;
}
.drawer-panel.help-panel .top-part .help-title{
	font-family: unset;
}
.pwb-before-loop:not(:first-of-type),
body.tax-pwb-brand .term-description:not(:first-of-type) {
	display: none;
}

.size-attributes-container .attribute-btn{
	margin-bottom: 10px;
}
.hamburger-panel ul.nav-menu li.menu-item-has-children span.plus.open-submenu{
	left: -10px;
	top: -25px;
	height: 68px;
	width: 106%;
}
.hamburger-panel ul.nav-menu li.menu-item-has-children span.plus.open-submenu:after, .hamburger-panel ul.nav-menu li.menu-item-has-children span.plus.open-submenu:before{
	left: 20px;
}
body .oc-woo-filter-submit-buttons{
	    padding: 0;
}
.minicart--container .cart-empty .cart-empty-inner{
	    margin-top: 100px;
}
/*move to main theme*/
@media only screen and (max-width:650px ){
	body .upsells-products-sidebar .product-thumbnail .add-to-cart-wrapper button svg{
		display:none;
	}	
	body .upsells-products-sidebar .product-thumbnail .add-to-cart-wrapper button{
		background-image:url(assets/images/upsale-svg.svg);
		background-repeat:no-repeat;
		background-position: center;		
	}
	.cat-slider.slick-initialized .slick-slide {
		margin-right: 7.5px;
		margin-left: 7.5px;
	}	
	.page-id-106068 .entry-content p a{
		width: 50%;
	}
	.upsells-products-sidebar .product-thumbnail{
		display: inline-block;
	}	
	.upsells-products-sidebar .product .product-title {
		max-width: 100%;
	}
	.oc-variable-product-upsells-popup--container{
		max-width: 90%;
	}
}
@media only screen and (max-width:375px ){
	body.rtl .upsells-products-sidebar .upsells-products-sidebar--inner .product-upsell-list {
		height: 61vh;
	}
}

button.mobile-sort-button.btn-empty {
/*	display: none;*/
}
body.home .slider-controlls{
	display: none;
}

.oc-woo-products-filter-form.orderby-last .orderby-select-list {
	margin-right: 0;
}

.woocommerce span.onsale, .woocommerce ul.products li.product .onsale, .slick-slider li.product .onsale {
	direction: ltr;
}
/*contact*/
body.page-id-1485 .site-main .title{
	display:none
}
body.page-id-1485.page:not(.home) .site-main.static-page{
	text-align: center;	
    max-width: 1065px;
}
body.page-id-1485 .site-main.static-page .static-content {
    width: 100%;
}
body.page-id-1485 .site-main.static-page .title h1 {
    font-size: 40px;
    font-weight: 400;
    line-height: 63px;
    margin-bottom: 0;
    margin-top: 0;
}
body.page-id-1485 .site-main.static-page .top-wrap input{
    height: 52px;
    border: none;
    outline: none;
    padding-right: 20px;
    color: #C6C6C6;
    font-size: 15px;
    max-width: 100%;
    border-bottom: 1px solid #000;
}
body.page-id-1485 .site-main.static-page .top-wrap{
	direction:rtl;
	gap: 0;
	display: flex;
	margin-bottom: 2px;
	flex-wrap: wrap;
}
body.page-id-1485 .site-main.static-page .top-wrap .item{
	width: 50%;
	padding: 0 5px;
}
body.page-id-1485 .site-main.static-page .top-wrap .item:first-child{
	width: 100%;
	margin-bottom: 10px;
}
body.page-id-1485 .site-main.static-page .top-wrap p{
	margin-bottom: 0;
}
body.page.page-id-1485:not(.home) .site-main.static-page:not(.about) .entry-content .contact-form p{
	margin:0;
}
body.page-id-1485 .site-main.static-page .second-wrap{
	display: block;
    direction: rtl;
    gap: 2px;
}
body.page-id-1485 .site-main.static-page .second-wrap .item:not(.sub){
	    width: 100%;
		padding: 0 6px;
}
body.page-id-1485 .site-main.static-page .second-wrap .item textarea{
height: 52px;
    border: none;
    outline: none;
    padding-right: 20px;
    color: #C6C6C6;
    font-size: 15px;
    width: 100%;
    line-height: 52px;
    border-bottom: 1px solid #000;
    overflow: hidden;
}
body.page-id-1485 .site-main.static-page .second-wrap .item.sub{
	width: 100%;
	    position: relative;
padding: 0 6px;
    margin-top: 6px;
}
body.page-id-1485 .site-main.static-page .second-wrap .item input[type='submit']{
width: 100%;
    height: 50px;
    font-size: 15px;
    color: #fff;
	border-radius: 3px;
}
body.page.page-id-1485:not(.home) .site-main.static-page:not(.about) .entry-content p.has-text-align-right{
	font-size: 15px;	
    margin-bottom: 50px;
}
body.page.page-id-1485:not(.home) .site-main.static-page:not(.about) .entry-content .form p.has-text-align-right{
	margin-bottom: 30px;
}
body.page.page-id-1485 .site-main.static-page ul {
    list-style: none;
    padding-right: 0;
    text-align: right;
    font-size: 15px;
}
body.page.page-id-1485 .site-main.static-page ul li:nth-child(1){
	background: url(assets/images/contact-phone.svg) right 3px no-repeat;
}
body.page.page-id-1485 .site-main.static-page ul li:nth-child(2){
	background: url(assets/images/contact-whatsapp.svg) right 3px no-repeat;
}
body.page.page-id-1485 .site-main.static-page ul li:nth-child(3){
	background: url(assets/images/contact-email.svg) right 3px no-repeat;
}
body.page.page-id-1485 .site-main.static-page ul li:nth-child(4){
	background: url(assets/images/contact-clock.svg) right 3px no-repeat;
}
body.page.page-id-1485 .site-main.static-page ul li:nth-child(5){
	background: url(assets/images/contact-waze.svg) right 3px no-repeat;
}
body.page.page-id-1485 .site-main.static-page ul li{
	margin-bottom: 25px;
    padding-right: 20px;
}
.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column.column-contact{
	text-align: left;
    display: flex;
    gap: 40px;
    justify-content: flex-end;
	    font-size: 14px;
}

.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column.form{
	position:relative;
}
.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column.form:before{
	content:"";
	background:#EBEBEB;
height: 96%;
    width: 1px;
    display: block;
    position: absolute;
    right: -110px;
}
@media only screen and (max-width: 781px){
	.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column.form{
		margin-top: 60px;
	}
	.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column.form:before{
		height: 1px;
		width: 100%;
		display: block;
		position: absolute;
		right: 0;
		top: -60px;		
	}
}

.entry-content .wpcf7 form .wpcf7-response-output{
	color:#000
}
.wrap-for-top-part .br_alabel span{
	font-weight: 300;
}
.ar-block{
	display: flex;
	flex-wrap: wrap;
}
.ar-block article{
width: 33.333%;
    padding: 0 15px;
    margin-bottom: 15px;
}
body.blog nav.pagination {
	text-align:center;
	margin-top: 20px;
}
body.blog .page-title{
	text-align:center;
}
body.blog nav.pagination .nav-links{
	margin-top: 20px;
    display: flex;
    justify-content: center;
    gap: 12px;
    font-size: 16px;
}
.ar-block article .entry-content{
	box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
    border-radius: 15px;
    padding: 3px 37px 25px;
}
.ar-block article .entry-content .main-image{
	display: none;
}
body.single-post{
	margin: 0 auto;
    max-width: 1760px;
}
/*add to cart message*/
body .add-to-cart-notice--container{
	padding: 15px 20px;
	min-width: 310px;
}
body .add-to-cart-notice--container h3{
	font-size: 14px;
    font-family: unset;
    text-align: right;
    font-weight: 600;
}
.add-to-cart-notice--container .product-container{
	justify-content: flex-start;
	align-items: flex-start;
}
.add-to-cart-notice--container .product-container .title{
	font-size: 16px;
    font-weight: 600;
    margin-bottom: 7px;
}
.add-to-cart-notice--container .product-container .variation{
	font-size: 14px;
    font-weight: 400;
}
.add-to-cart-notice--container .product-container .variation div{
	margin-bottom: 5px;
}
/*add to cart message*/
@media only screen and (max-width: 900px){
	.ar-block article{
		width:50%;
	}
	body.page-id-1485 .site-main.static-page .top-wrap,
	body.page-id-1485 .site-main.static-page .second-wrap{
		display: block;
	}
	body.page-id-1485 .site-main.static-page .top-wrap input,
	body.page-id-1485 .site-main.static-page .second-wrap .item textarea,
	body.page-id-1485 .site-main.static-page .second-wrap .item input[type='submit'],
	body.page-id-1485 .site-main.static-page .second-wrap .item:not(.sub),
	body.page-id-1485 .site-main.static-page .second-wrap .item.sub{
		width: 100%;
	}
	body.page-id-1485 .contact-form .item{
		margin-bottom: 10px;
	}
	body.page-id-1485 .site-main.static-page .top-wrap .item {
		width: 100%;
	}

	.home li.product .item_wrap button.add-to-cart-icon {
		display: none;
	}
}
@media only screen and (max-width: 767px){
	.ar-block article{
		width:100%;
	}	
}

.oc-woo-filter-preloader-container .loader-css {
	left: 45.5%;
}

.minicart--container .blockUI.blockOverlay {
  background-color: transparent !important;
}

.mini-cart-panel--container .mini-cart-product-quantity .quantity{
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    height: 42px;
}
/*move to live*/
@media only screen and (min-width: 767px){
	 li.product:not(.instock) .wrap-for-top-part .br_alabel span{
		margin-left: 120px!important;
	}
}
.grecaptcha-badge{
	display:none!important;
}
/*body .oc-product-variable-panel ul.attribute-container li button.outofstock,*/
/*.size-attributes-container .attribute-btn.inactive{*/
/*	display: none;*/
/*}*/
body li.product .oc-product-quick-add-to-cart-panel-1.mobile .oc-product-variable-panel.button{
	max-width: none;
}
body .oc-product-variable-panel ul.attribute-container li,
body .oc-product-variable-panel.center ul.attribute-container li{
	margin-left: 0;
}
body .oc-product-variable-panel ul.attribute-container li button,
body .oc-product-variable-panel.center ul.attribute-container li button{
	margin-left: 17px;
	min-width: 45px;
}
.oc-product-variable-panel.center.button{
	padding: 25px 30px;
}
body .pswp__ui--fit .pswp__caption, body .pswp__ui--fit .pswp__top-bar {
    background-color: #fff;
}
.pswp__top-bar button:not(.pswp__button--close){
	display:none;
}
.pswp__top-bar button.pswp__button--close{
	background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="43" height="43" viewBox="0 0 43 43"><g id="Group_3599" data-name="Group 3599" transform="translate(-749 -44)"><path id="noun-cancel-322222" d="M171.947,131.163c.52-.52-.271-1.289-.792-.792l-7.4,7.4-7.419-7.419c-.52-.52-1.289.271-.792.792l7.419,7.419-5.451,5.451-1.968,1.968c-.52.52.271,1.289.792.792l7.419-7.419,5.451,5.451,1.968,1.968c.52.52,1.289-.271.792-.792l-7.419-7.419L170,133.108Z" transform="translate(606.622 -73.178)"></path></g></svg>')!important;
	border-radius: 50%;
	margin: 10px;
    box-shadow: 0px 0px 5px 1px rgba(152, 152, 152, 0.25)!important;
}
body.error404 .page-content .contact-404 ul{
	display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
body.error404 .page-content .contact-404 li {
    margin-bottom: 0;
}
body.error404 .page-content .contact-404 li:first-child{
	    width: 100%;
}
@media only screen and (max-width: 767px){
	body.error404 .not-found .searchform{
		max-width: 100%;
		margin-bottom: 25px;
	}
	body.error404 .site-content .col-full{
		padding: 30px 0;
	}
	body.error404 .page-content{
		display: block;
	}
}
@media (max-width: 991px) and (min-width: 650px){
	body .oc-product-variable-panel ul.attribute-container li button, body .oc-product-variable-panel.center ul.attribute-container li button{
		    margin-left: 5px;
	}
}
@media only screen and (min-width: 651px){
	#cart-panel .upsells-products-sidebar:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		background: -webkit-gradient(linear, left top, left bottom, from(rgba(217, 217, 217, 0)), color-stop(59.37%, #EBEBEB));
		background: -o-linear-gradient(180deg, rgba(217, 217, 217, 0) 31.31%, #EBEBEB 100%);
		background: linear-gradient(180deg, rgba(217, 217, 217, 0) 31.31%, #EBEBEB 100%);
		height: 11.5625rem;
		z-index: 2;
		display: block;
	}	
	body .upsells-products-sidebar--wrapper{
		margin-top: 60px;
	}
	[dir='rtl'] body .upsells-products-sidebar .slick-prev:before{
		height: 40px;
	}
	[dir='rtl'] body.rtl .upsells-products-sidebar .slick-prev{
		width: 38px;
		height: 38px;
		top: -45px;
	}
	[dir='rtl'] body.rtl .upsells-products-sidebar .slick-next{
		bottom: 0;
		height: 38px;
		width: 38px;
	}
	[dir='rtl'] body .upsells-products-sidebar .slick-next:before{
		height: 40px;
	}
}
.oc-woo-price-filter-values span.min-price .filter-currency{
	left: 0;
}
.oc-woo-price-filter-values .filter-currency{
	top: 12px;
}
.oc-woo-price-filter-values span.min-price input{
	padding-left: 15px;
}
@media only screen and (max-width:768px ){
	body.single-product.rtl.product-gallery-two-per-row div.product div.images.woocommerce-product-gallery .woocommerce-product-gallery__image, body.rtl.single-product.product-gallery-one-per-row div.product div.images.woocommerce-product-gallery .woocommerce-product-gallery__image{
		padding-left: 0px;
		padding-right: 0;
	}	
	.pswp__top-bar button.pswp__button--close{
		background-size: 35px !important;
		background-position: center !important;
		width: 35px;
		height: 35px;		
	}
	.pswp__top-bar{
		background-color:transparent!important;
	}

}

@media only screen and (max-width:900px){
	.hidden_mobile{
		display: none !important;
	}
}

.wishlist-icon{
	visibility: visible;
}
body .site-header .mobile-header--container .my-account{
	margin-right: 5px;
}
body .site-header .mobile-header--container .site-header-minicart{
	margin-right: 7px;
}
body .site-header .mobile-header--container .wishlist-icon--container{
	margin-right: 10px;
}
body .site-header .mobile-header--container .search-icon--container{
	margin-right: 15px;
}
.site-header .mobile-header--container div.right-col{
	align-items: flex-end;
}
.screen-reader-text{
	display:none;
}

.product_list_widget li dl,.woocommerce ul.cart_list li dl, .woocommerce ul.product_list_widget li dl, body ul.product_list_widget li dl {
	margin: 0;
	padding-right: 0;
	border-right: none;
	margin-top: 5px;
	line-height: 20px;
	display: inline-block;
	width: 100%;
}
li.product .wrap-for-top-part video.oc-product-video-mp4 {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	object-fit: cover;
	opacity: 1;
	visibility: visible;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	width: 100%;
	height: 100%;
}

.privacy-wrapper{
	text-align: right;
	padding-block-start: 5px;
}

.privacy-wrapper .wpcf7-not-valid-tip{
	position: absolute;
    width: 250px;
}

.privacy-wrapper .wpcf7-list-item {
    margin: 0 5px 0 0;
}

.footer-main-html-block .wpcf7{
	direction: rtl;
}

.footer-main-html-block .wpcf7 form{
	position: relative;
}

.footer-main-html-block .join-btn{
	position: absolute;
    top: 0;
    left: 0;
	width: 30%;
}

.footer-main--container .wpcf7 input[type="email"]{
	width: 65%;
}

.footer-main--container .wpcf7 input[type="submit"]{
	position: static;
	width: 100%;
}

.woo-minicart-item--content .variation{
	display:inline-flex;
}

/*contact*/
body .site-main.contact-page .title{
	display:none
}
body.page:not(.home) .site-main.contact-page.static-page{
	text-align: center;
	max-width: 1065px;
}
body .site-main.static-page.contact-page .static-content {
	width: 100%;
}
body .site-main.static-page.contact-page .title h1 {
	font-size: 40px;
	font-weight: 400;
	line-height: 63px;
	margin-bottom: 0;
	margin-top: 0;
}
body .site-main.static-page.contact-page .top-wrap input{
	height: 52px;
	border: none;
	outline: none;
	padding-right: 20px;
	color: #000;
	font-size: 15px;
	max-width: 100%;
	border-bottom: 1px solid #000;
	border-radius: 0;
}
body .site-main.static-page.contact-page .top-wrap{
	direction:rtl;
	gap: 0;
	display: flex;
	margin-bottom: 2px;
	flex-wrap: wrap;
}
body .site-main.static-page.contact-page .top-wrap .item{
	width: 50%;
	padding: 0 5px;
}
body .site-main.static-page.contact-page .top-wrap .item:first-child{
	width: 100%;
	margin-bottom: 10px;
}
body .site-main.static-page.contact-page .top-wrap p{
	margin-bottom: 0;
}
body.page:not(.home) .site-main.static-page.contact-page:not(.about) .entry-content .contact-form p{
	margin:0;
}
body .site-main.static-page.contact-page .second-wrap{
	display: block;
	direction: rtl;
	gap: 2px;
}
body .site-main.static-page.contact-page .second-wrap .item:not(.sub){
	width: 100%;
	padding: 0 6px;
}
body .site-main.static-page.contact-page .second-wrap .item textarea{
	height: 52px;
	border: none;
	outline: none;
	padding-right: 20px;
	color: #000;
	font-size: 15px;
	width: 100%;
	line-height: 52px;
	border-bottom: 1px solid #000;
	overflow: hidden;
	border-radius: 0;
}
body .site-main.static-page.contact-page .custom-form .second-wrap .item textarea{
	height: 95px;
}
body .site-main.static-page.contact-page .second-wrap .item.sub{
	width: 100%;
	position: relative;
	padding: 0 6px;
	margin-top: 6px;
}
body .site-main.static-page.contact-page .second-wrap .item input[type='submit']{
	width: 100%;
	height: 50px;
	font-size: 15px;
	color: #fff;
	border-radius: 3px;
}
body.page:not(.home) .site-main.static-page.contact-page:not(.about) .entry-content p.has-text-align-right{
	font-size: 15px;
	margin-bottom: 50px;
}
body.page:not(.home) .site-main.static-page.contact-page:not(.about) .entry-content .form p.has-text-align-right{
	margin-bottom: 30px;
}
body.page .site-main.static-page.contact-page ul {
	list-style: none;
	padding-right: 0;
	text-align: right;
	font-size: 15px;
}
body.page .site-main.static-page.contact-page ul li{
	margin-bottom: 25px;
	padding-right: 20px;
}
body.page .site-main.static-page.contact-page .uagb-icon-list__wrap .wp-block-uagb-icon-list-child .uagb-icon-list__source-wrap{
	margin-right: 0;
	margin-left: 8px;
	position: relative;
	top: 1px;
}
body.page .site-main.static-page.contact-page .uagb-icon-list__wrap .wp-block-uagb-icon-list-child .uagb-icon-list__source-wrap img{
	width: 13px;
}
.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column.column-contact{
	text-align: left;
	display: flex;
	gap: 40px;
	justify-content: flex-end;
	font-size: 14px;
}

.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column.form{
	position:relative;
}
.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column.form:before{
	content:"";
	background:#EBEBEB;
	height: 96%;
	width: 1px;
	display: block;
	position: absolute;
	right: -80px;
}
@media only screen and (max-width: 781px){
	.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column.form{
		margin-top: 60px;
	}
	.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column.form:before{
		height: 1px;
		width: 100%;
		display: block;
		position: absolute;
		right: 0;
		top: -60px;
	}
}

.entry-content .wpcf7 form .wpcf7-response-output{
	color:#000
}
.wpcf7-not-valid-tip{
	text-align: right;
}











.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
	direction: rtl!important;
}

.footer-main--container .wpcf7 input[type="email"]{
	font-size: 16px;
	background: transparent;
	box-shadow: none;
	border: 1px solid #000;
	/*    border-radius: 8px;*/
	padding-right: 15px;
	height: 40px;
}
.whatsapp-icon {
	font-size: 20px;
	color: #ffffff;
	padding: 10px;
	background-color: #25D366;
	border-radius: 50%;
	position: fixed;
	bottom: 15px;
	z-index: 1000;
	right: 10px;

}
.back-to-top{
	position: fixed;
	bottom: 66px;
	z-index: 1000;
	right: 10px;
	opacity: 0;
	visibility: hidden;
	transition: opacity 1s ease, visibility 1s ease;
}
body.woocommerce-checkout .back-to-top{
	display:none;
}
.back-to-top.active{
	opacity: 1;
	visibility: visible;
}
.back-to-top img{
	width: 45px;
}
.footer-main--container .footer-main-html-block .wpcf7 p{
	font-weight: 300;
	margin: 0;
	position:relative;
}
.footer-main--container .footer-main-html-block p{
	margin-top: 15px;
}
.footer-main--container .wpcf7-not-valid-tip{
	font-size: 16px;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{
	font-size: 16px;
}
.footer-main--container .footer-menu-container ul.menu li{
	margin-top: 0;
	margin-bottom: 0;
}
.footer-main--container .wpcf7 input[type="email"]::placeholder {
	color: #000;
	opacity: 1;
}

.footer-main--container .wpcf7 input[type="email"]:-ms-input-placeholder {
	color: #000;
}
.footer-main-html-block .wpcf7 input[type='email']{
	color:#000;
}
.footer-main--container .wpcf7 input[type="email"]::-ms-input-placeholder {
	color: #000;
}
.wpcf7-spinner{
	position: absolute;
	left: 0;
}
.footer-main--container .wpcf7 .join-btn p:hover input[type="submit"]{
	color: #fff!important;
}
.footer-main--container .wpcf7 .wpcf7-list-item  .wpcf7-list-item-label {
	font-size: 13px;
}
.footer-main--container .html-block-title {
	display: block;
}


.privacy-wrapper a{
font-size:0.8em;
}

[dir='rtl'] .upsells-product--container.sticky .product-upsell-list .slick-next{
	left: 23px;
}

.upsells-product--container.sticky .product--inner .price{
	left: 45px;
}

.upsells-product--container.sticky .product--inner .price br{
	display:none;
}

@media only screen and (max-width: 767px) {
	.upsells-product--container.sticky .product--inner .product-data .product-title{
		min-height: 40px;
	}
	[dir='rtl'] .upsells-product--container.sticky .product-upsell-list .slick-next{
		top: 20%;
	}
}

body .upsells-product--container.sticky .product-upsell-list:not(.slick-initialized){
	opacity:0;
	height:0;
}

.pwb-brand-banner-cont{
	display:block!important;
}
.pwb-brand-banner.pwb-clearfix.pwb-before-loop img{
	width:22%;

}
.pwb-brand-banner.pwb-clearfix.pwb-before-loop{
	text-align:center;
}

@media only screen and (max-width: 768px) {

	.woocommerce-breadcrumb {
	display:none!important;
	}
}
.site-footer{
	background-color:transparent!important;
}
.single-product .product .summary p.price{
	margin-bottom:10px!important;
}


.product form.cart, .woocommerce div.product form.cart{
	margin-top:5px!important;
}

body.page.page-id-198265:not(.home) .site-main.static-page:not(.about) {
    max-width: 100%;
    margin-top: 0;
}

body.page.page-id-198265:not(.home) .site-content{
	max-width: 100%;
    padding: 0;
}

.on-banner a.wp-block-button__link{
	border-radius: 0;
    line-height: 44px;
    height: 45px;
    padding: 0;
    font-size: 18px;
}

.on-banner .wp-block-buttons{
	gap: 15px;
}

.home-banner{
	position: relative;
}

.home-banner .on-banner{
	position: absolute;
	top: 50%;
    transform: translate(0, -50%);
}

.home-banner .on-banner.is-content-justification-left{
	left: 50px;
}

.home-banner .on-banner.is-content-justification-right{
	right: 50px;
}

.home-banner .on-banner.is-content-justification-center{
	transform: translate(-50%, -50%);
    left: 50%;
}

.home-banner .on-banner .wp-block-buttons>.wp-block-button.wp-block-button__width-50{
	width: calc(45% - var(--wp--style--block-gap, .5em) * .75);
}

@media only screen and (max-width: 768px) {
	.home-banner .on-banner.is-content-justification-center,
	.home-banner .on-banner.is-content-justification-left,
	.home-banner .on-banner.is-content-justification-right{
		width: 90%;
		top: 18%;
        bottom: auto;
	}

	.home-banner .on-banner h2{
		font-size: 30px !important;
		margin: 0;
		text-align: center;
	}
}


.all-search-queries{
	padding-bottom:90px;
}



.crumb{
	min-width: 100px;
}
@media (max-width: 768px) {
	.woocommerce-breadcrumb,
	.woocommerce-breadcrumb a {
		pointer-events: auto !important;
	}

	.size-attributes-container .attribute-btn{
		color: #0e0e0e;
	}
}

.mobile-back-category-wrapper{
	    padding: 10px;
    direction: ltr;
	text-align: left;
}

.uai.userway_dark{
	bottom:41px;
}

@media only screen and (max-width: 768px) {
	.hide-mo{
		display:none;
	}
}
@media only screen and (min-width: 768px) {

	.hide-de {
		display: none;
	}
}
.cat-slider {
	display: grid!important;
	grid-template-columns: repeat(4, 1fr) ;
	gap: 10px!important;
}

@media (max-width: 768px) {
	.cat-slider {
		grid-template-columns: repeat(2, 1fr) !important;
	}
}




.wp-container-core-post-template-is-layout-ba9d6a12 {
	display: grid !important;
	grid-auto-flow: column !important;
	grid-template-columns: none !important;
	grid-auto-columns: calc((100% - 3 * 16px) / 4) !important;
	grid-template-rows: 1fr !important;
	overflow-x: auto !important;
	-webkit-overflow-scrolling: touch;
	scroll-snap-type: x mandatory;
	gap: 16px !important;
	scrollbar-width: thin;
	scrollbar-color: rgba(0,0,0,0.25) transparent;
}

.wp-container-core-post-template-is-layout-ba9d6a12::-webkit-scrollbar {
	height: 4px;
}

.wp-container-core-post-template-is-layout-ba9d6a12::-webkit-scrollbar-track {
	background: transparent;
}

.wp-container-core-post-template-is-layout-ba9d6a12::-webkit-scrollbar-thumb {
	background-color: rgba(0,0,0,0.25);
	border-radius: 10px;
}

.wp-container-core-post-template-is-layout-ba9d6a12 > li {
	scroll-snap-align: start;
}

.wp-container-core-post-template-is-layout-ba9d6a12 .wc-block-components-product-button {
	display: none !important;
}
@media (max-width: 768px) {
	.wp-container-core-post-template-is-layout-ba9d6a12 {
		grid-auto-columns: calc((100% - 16px) / 2) !important;
	}
}